package org.seasar.jsf.exception;

import org.seasar.framework.exception.SIOException;

/**
 * @author higa
 *
 */
public class StreamClosedException extends SIOException {

	public StreamClosedException() {
		super("EJSF0003", new Object[0]);
	}
}